.cta-sec {
    background-color: #000;
    padding: 50px 100px;   
}
.cta-content {
    display: grid;
    grid-template-columns: 2fr 1fr;
    align-items: center;
    gap: 40px;
    padding: 40px 60px;
    border: 1px solid #D4AF37;
    border-radius: 10px;
}

.cta h3 {
    font-size: 2.5rem;
    font-weight: 700;
    color: #D4AF37;
}
.cta p {
    font-size: 1.1rem;
    line-height: 1.6;
    color: #E6E7EB;
}
.btn-cta {
    justify-self: center;
}
.btn-cta a {
    display: inline-block;
    padding: 18px 40px;
    background-color: #D4AF37;
    color: #000;
    text-decoration: none;
    font-weight: 700;
    word-spacing: 0.5rem;
    font-size: 1.1rem;
    border-radius: 8px;
    transition: background-color 0.3s, transform 0.3s;
}
.btn-cta a:hover {
    background-color: #fff;
    transform: translateY(-3px);
}
@media (max-width: 768px) {
    .cta-sec {
        background-color: #000;
        padding: 50px;   
    }
    .cta-content {
        grid-template-columns: 1fr;
        text-align: center;
        padding: 60px 20px;
    }
    .btn-cta {
        justify-self: center;
    }
}
